@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,600,400italic,600italic);
@import url(https://fonts.googleapis.com/css?family=Open+Sans+Condensed:300,700);

body {background-color:#EEEEEE; margin-left:0px; margin-top:0px; margin-right:0px; margin-bottom:0px; width:100%;}
body,td,th {font-family:Open Sans, Arial, Helvetica, sans-serif; font-size:11px; color:#999999; font-weight:normal;}

.Estilo87 {font-size:12px; color:#999999; font-weight:normal; line-height:20px;}
.Estilo88 {font-size:12px; color:#999999; font-weight:normal; padding:1px 40px; background:#FFFFFF; line-height:20px;}
.Estilo99 {font-size:12px; color:#999999; font-weight:normal; padding:1px 20px; background:#FFFFFF; line-height:20px;}/* ULTIMO */

.Estilo24 {font-size:08px; color:#999999; font-weight:normal;}

.Estilo1  {font-size:09px; color:#1F8DB0; font-weight:normal;} /* cursos */
.Estilo3  {font-size:09px; color:#E94B48; font-weight:normal;} /* jornadas */
.Estilo5  {font-size:09px; color:#30B9C1; font-weight:normal;} /* talleres */
.Estilo29 {font-size:09px; color:#666666; font-weight:normal;} /* otros */
.Estilo30 {font-size:09px; color:#F8AB1F; font-weight:normal;} /* seminarios */
.Estilo32 {font-size:09px; color:#8663A5; font-weight:normal;} /* diplomaturas */
.Estilo34 {font-size:09px; color:#4ABADF; font-weight:normal;} /* deportes */
.Estilo85 {font-size:09px; color:#999999; font-weight:normal;}
.Estilo94 {font-size:09px; color:#FFFFFF; font-weight:bold;}

.Estilo11 {font-size:10px; color:#093C4D; font-weight:normal;} /* color carreras de grado */
.Estilo12 {font-size:10px; color:#50B99A; font-weight:normal;} /* color carreras de Pre grado */
.Estilo13 {font-size:10px; color:#F28C38; font-weight:normal;} /* color carreras de Posgrados */
.Estilo14 {font-size:10px; color:#C12C42; font-weight:normal;} /* color carreras de Ciclo de Licenciatura */
.Estilo22 {font-size:10px; color:#999999; font-weight:normal;}
.Estilo23 {font-size:10px; color:#333333; font-weight:normal;}
.Estilo40 {font-size:10px; color:#999999; font-weight:normal; line-height:20px;}
.Estilo59 {font-size:10px; color:#E94B48; font-weight:normal;} /* jornadas */
.Estilo69 {font-size:10px; color:#FFFFFF; font-weight:normal;}
.Estilo73 {font-size:10px; color:#433451; font-weight:normal;} /* color Diplomaturas */

.Estilo8  {font-size:11px; color:#FFFFFF;}

.ActividadesTitulo {font-size:14px; font-weight:normal;}

.Estilo57 {font-size:11px; color:#999999; font-weight:normal; line-height:20px; text-decoration:line-through;}
.Estilo63 {font-size:11px; color:#093C4D; font-weight:bold;} /* color carreras de grado */
.Estilo65 {font-size:11px; color:#1F8DB0; font-weight:normal;} 
.Estilo66 {font-size:11px; color:#50B99A; font-weight:bold;} /* color carreras de Pre grado */
.Estilo67 {font-size:11px; color:#F28C38; font-weight:bold;} /* color carreras de Posgrados */
.Estilo68 {font-size:11px; color:#C12C42; font-weight:bold;} /* color carreras de Ciclo de Licenciatura */ 
.Estilo93 {font-size:11px; color:#666666; font-weight:bold;}   
.Estilo95 {font-size:11px; color:#999999; font-weight:normal}


.Estilo10 {font-size:12px; color:#999999; font-weight:normal; line-height:20px;} /* {font-size:11px; color:#999999; font-weight:normal; line-height:20px;} */
.Estilo2  {font-size:12px; color:#1F8DB0; font-weight:bold;} /* cursos   */
.Estilo4  {font-size:12px; color:#E94B48; font-weight:bold;} /* jornadas */
.Estilo6  {font-size:12px; color:#30B9C1; font-weight:bold;} /* talleres */
.Estilo7  {font-size:12px; color:#4ABADF; font-weight:bold;} /* deportes */
.Estilo9  {font-size:12px; color:#999999; font-weight:normal;}
.Estilo15 {font-size:12px; color:#093C4D; font-weight:bold;}
.Estilo16 {font-size:12px; color:#50B99A; font-weight:bold;}
.Estilo17 {font-size:12px; color:#F28C38; font-weight:bold;}
.Estilo18 {font-size:12px; color:#C12C42; font-weight:bold;}
.Estilo25 {font-size:12px; color:#666666; font-weight:bold;} /* otros */
.Estilo31 {font-size:12px; color:#F8AB1F; font-weight:bold;} /* seminarios */
.Estilo33 {font-size:12px; color:#8663A5; font-weight:bold;} /* diplomaturas */ 
.Estilo61 {font-size:12px; color:#FFFFFF; font-weight:bold;}
.Estilo62 {font-size:12px; color:#FFFFFF; font-weight:normal; display:block; padding:5px 5px;} /* novedades */
.Estilo74 {font-size:12px; color:#433451; font-weight:bold;}

.Estilo96 {font-size:13px; color:#666666; font-weight:normal; line-height:20px;}

.Estilo41 {font-size:14px; color:#093C4D; font-weight:bold;} /* titulo grado */ 
.Estilo42 {font-size:14px; color:#50B99A; font-weight:bold;} /* titulo Pre grado */
.Estilo43 {font-size:14px; color:#F28C38; font-weight:bold;} /* titulo Lic. */
.Estilo44 {font-size:14px; color:#C12C42; font-weight:bold;} /* titulo Posgrados */ 
.Estilo46 {font-size:14px; color:#1F8DB0; font-weight:normal;} /* Autoridades ok */
.Estilo50 {font-size:14px; color:#093C4D; font-weight:normal;} /* = .Estilo41 sin bold */
.Estilo52 {font-size:14px; color:#4ABADF; font-weight:bold;} /* titulo Deportes */ 
.Estilo58 {font-size:14px; color:#999999; font-weight:normal;}
.Estilo75 {font-size:14px; color:#433451; font-weight:bold;} 
.Estilo82 {font-size:14px; color:#FFFFFF; font-weight:bold;}
.Estilo83 {font-size:14px; color:#999999; font-weight:bold;}
.Estilo86 {font-size:14px; color:#666666; font-weight:bold;}
.Estilo94 {font-size:14px; color:#FFFFFF; font-weight:normal;} 

.Estilo60 {font-size:16px; color:#FFFFFF; font-weight:bold;}

.Estilo55 {font-size:24px; color:#F28C38; font-weight:bold;}
.Estilo56 {font-size:24px; color:#4ABADF; font-weight:bold;}

/* ESTILOS CAJAS */

.Estilo47 {font-size:09px; color:#666666; font-weight:normal; 	padding:4px 10px; background:#EEEEEE; box-sizing:border-box; list-style:none;}
.Estilo48 {font-size:10px; color:#FFFFFF; font-weight:bold;     padding:4px 10px; background:#1371A5; border-bottom:#FFFFFF 0px solid; list-style:none;}
.Estilo92 {font-size:10px; color:#FFFFFF; font-weight:bold;     padding:6px 2px; background:#1371A5; border-bottom:#FFFFFF 0px solid; list-style:none;}

.Estilo27 {font-size:11px; color:#333333; font-weight:normal;   padding:15px 10px; background:#EEEEEE; box-sizing:border-box; list-style:none;}
.Estilo39 {font-size:11px; color:#4ABADF; font-weight:normal;   padding:15px 15px; background:#EEEEEE; box-sizing:border-box; line-height:20px;}
.Estilo54 {font-size:11px; color:#999999; font-weight:normal; 	padding:4px 30px; line-height:20px;}
.Estilo77 {font-size:11px; color:#999999; font-weight:normal;   padding:4px 10px; background:#EEEEEE; box-sizing:border-box; list-style:none;}
.Estilo84 {font-size:12px; color:#999999; font-weight:normal;	padding:1px 30px; background:#FFFFFF; line-height:20px;} 


.Estilo37 {font-size:12px; color:#999999; font-weight:normal;   padding:4px 10px; background:#EEEEEE; box-sizing:border-box; list-style:none;}
.Estilo51 {font-size:12px; color:#1F8DB0; font-weight:normal;   padding:6px 10px; background:#EEEEEE; border-bottom:#1F8DB0 2px solid; box-sizing:border-box;}
.Estilo70 {font-size:12px; color:#C12C42; font-weight:bold; 	padding:4px 15px; background:#EEEEEE;}
.Estilo71 {font-size:12px; color:#1F8DB0; font-weight:normal; 	padding:10px;}
.Estilo72 {font-size:12px; color:#1F8DB0; font-weight:normal; 	padding:1px 10px; display:block} 
.Estilo81 {font-size:12px; color:#999999; font-weight:normal;   padding:6px 10px; background:#EEEEEE; box-sizing:border-box;}

.Estilo89 {font-size:12px; color:#666666; font-weight:normal;	padding:4px 10px;  background:#EEEEEE;} 
.Estilo90 {font-size:12px; color:#666666; font-weight:normal;	padding:4px 10px;  background:#093C4D;}

.Estilo19 {font-size:14px; color:#999999; font-weight:bold; 	padding:4px 10px; background:#EEEEEE; border-bottom:#FFFFFF 2px solid; box-sizing:border-box; list-style:none;}
.Estilo38 {font-size:14px; color:#999999; font-weight:bold; 	padding:4px 10px; background:#EEEEEE; border-bottom:#4ABADF 2px solid; box-sizing:border-box; list-style:none;}
.Estilo20 {font-size:14px; color:#FFFFFF; font-weight:bold;		padding:4px 10px; background:#CCCCCC; border-bottom:#4ABADF 2px solid; box-sizing:border-box; list-style:none;}
.Estilo45 {font-size:14px; color:#4ABADF; font-weight:bold; 	padding:4px 10px; background:#EEEEEE; border-bottom:#FFFFFF 2px solid; box-sizing:border-box; list-style:none;}
.Estilo21 {font-size:14px; color:#999999; font-weight:normal; 	padding:4px 10px; background:#FFFFFF; border-bottom:#FFFFFF 0px solid; box-sizing:border-box; list-style:none;}
.Estilo26 {font-size:14px; color:#FFFFFF; font-weight:normal; 	padding:4px 10px; background:#093C4D; border-bottom:#FFFFFF 0px solid; box-sizing:border-box; list-style:none;}
.Estilo36 {font-size:14px; color:#4ABADF; font-weight:normal;	padding:4px 10px; border-bottom:#EEEEEE 2px solid; border-top:#EEEEEE 2px solid; box-sizing:border-box;} /* padding:4px 20px; */
.Estilo28 {font-size:14px; color:#4ABADF; font-weight:bold; 	padding:4px 10px; background:#FFFFFF; border-bottom:#FFFFFF 2px solid; box-sizing:border-box; list-style:none;}
.Estilo49 {font-size:14px; color:#FFFFFF; font-weight:normal; 	padding:4px 10px; background:#1F8DB0; box-sizing:border-box; list-style:none;}
.Estilo53 {font-size:14px; color:#FFFFFF; font-weight:normal; 	padding:4px 10px; background:#4ABADF; border-bottom:#EEEEEE 2px solid; border-top:#FFFFFF 4px solid;} 
.Estilo76 {font-size:14px; color:#FFFFFF; font-weight:bold;     padding:10px 45px; background:#50B99A;}
.Estilo78 {font-size:14px; color:#FFFFFF; font-weight:normal; 	padding:4px 10px; background:#F28C38; border-bottom:#EEEEEE 2px solid; border-top:#FFFFFF 4px solid;} 
.Estilo79 {font-size:14px; color:#FFFFFF; font-weight:normal; 	padding:4px 10px; background:#30B9C1; border-bottom:#EEEEEE 2px solid; border-top:#FFFFFF 4px solid;} 
.Estilo80 {font-size:14px; color:#FFFFFF; font-weight:normal; 	padding:4px 10px; background:#8663A5; border-bottom:#EEEEEE 2px solid; border-top:#FFFFFF 4px solid;}
.Estilo91 {font-size:14px; color:#FFFFFF; font-weight:normal; 	padding:4px 10px; background:#093C4D; border-bottom:#EEEEEE 2px solid; border-top:#FFFFFF 4px solid;} 
.Estilo92 {font-size:14px; color:#FFFFFF; font-weight:normal; 	padding:4px 10px; background:#50B99A; border-bottom:#EEEEEE 2px solid; border-top:#FFFFFF 4px solid;}
.Estilo64 {font-size:18px; color:#FFFFFF; font-weight:bold; 	padding:1px 10px; background:#D2D2D2;} 
.Estilo98 {font-size:14px; color:#FFFFFF; font-weight:normal; 	padding:4px 10px; background:#EEEEEE; box-sizing:border-box; list-style:none;} 


/*.Estilo97 .Estilo35 {font-size:14px; color:#FFFFFF; font-weight:normal; 	padding:4px 10px; background:#FC960C; box-sizing:border-box; list-style:none;} */

.Estilo35 {font-size:14px; color:#FFFFFF; font-weight:normal; padding:2px 5px; background:#4ABADF; box-sizing:border-box;}
.Estilo97 {font-size:14px; color:#FFFFFF; font-weight:normal; padding:2px 5px; background:#FC960C; box-sizing:border-box;} 
.Estilo99 {font-size:14px; color:#FFFFFF; font-weight:normal; padding:2px 5px; background:#8663A5; box-sizing:border-box;} /* ULTIMO */


/* LINKS */

a.link28			{color:#1F8DB0; text-decoration:none; font-size:9px; font-weight:normal;}
a.link28:visited	{color:#1F8DB0; text-decoration:none; font-size:9px; font-weight:normal;}
a.link28:hover		{color:#50B99A; text-decoration:none; font-size:9px; font-weight:normal;}
a.link28:active		{color:#50B99A; text-decoration:none; font-size:9px; font-weight:normal;}

a.link29			{color:#C12C42; text-decoration:none; font-size:9px; font-weight:normal;}
a.link29:visited	{color:#C12C42; text-decoration:none; font-size:9px; font-weight:normal;}
a.link29:hover		{color:#FFFFFF; text-decoration:none; font-size:9px; font-weight:normal;}
a.link29:active		{color:#FFFFFF; text-decoration:none; font-size:9px; font-weight:normal;}

a.link7				{color:#666666; text-decoration:none; font-size:10px; font-weight:normal;}/* link foot carreras* letter-spacing: -.5px; */
a.link7:visited		{color:#666666; text-decoration:none; font-size:10px; font-weight:normal;}
a.link7:hover		{color:#FFFFFF; text-decoration:none; font-size:10px; font-weight:normal;}
a.link7:active		{color:#FFFFFF; text-decoration:none; font-size:10px; font-weight:normal;} 

a.link10			{color:#999999; text-decoration:none; font-size:10px; font-weight:normal;}
a.link10:visited	{color:#999999; text-decoration:none; font-size:10px; font-weight:normal;}
a.link10:hover		{color:#093C4D; text-decoration:none; font-size:10px; font-weight:normal;} 
a.link10:active		{color:#093C4D; text-decoration:none; font-size:10px; font-weight:normal;}

a.link1				{color:#333333; text-decoration:none; font-weight:normal;}
a.link1:visited		{color:#333333; text-decoration:none; font-weight:normal;}
a.link1:hover		{color:#999999; text-decoration:none; font-weight:normal;}
a.link1:active		{color:#999999; text-decoration:none; font-weight:normal;}

a.link3				{color:#999999; text-decoration:none; font-size:11px; font-weight:normal;}
a.link3:visited		{color:#999999; text-decoration:none; font-size:11px; font-weight:normal;}
a.link3:hover		{color:#333333; text-decoration:none; font-size:11px; font-weight:normal;}
a.link3:active		{color:#333333; text-decoration:none; font-size:11px; font-weight:normal;}

a.link4				{color:#1F8DB0; text-decoration:none; font-size:11px; font-weight:normal;}
a.link4:visited		{color:#1F8DB0; text-decoration:none; font-size:11px; font-weight:normal;}
a.link4:hover		{color:#50B99A; text-decoration:none; font-size:11px; font-weight:normal;}
a.link4:active		{color:#50B99A; text-decoration:none; font-size:11px; font-weight:normal;}

a.link5				{color:#666666; text-decoration:none; font-size:11px; font-weight:normal;}
a.link5:visited		{color:#666666; text-decoration:none; font-size:11px; font-weight:normal;}
a.link5:hover		{color:#4ABADF; text-decoration:none; font-size:11px; font-weight:normal;}
a.link5:active		{color:#4ABADF; text-decoration:none; font-size:11px; font-weight:normal;}

a.link6				{color:#333333; text-decoration:none; font-size:11px; font-weight:normal;} /* link foot titulo*/
a.link6:visited		{color:#333333; text-decoration:none; font-size:11px; font-weight:normal;}
a.link6:hover		{color:#333333; text-decoration:none; font-size:11px; font-weight:normal;}
a.link6:active		{color:#333333; text-decoration:none; font-size:11px; font-weight:normal;}

a.link14			{color:#999999; text-decoration:none; font-size:11px; font-weight:bold; line-height: 20px;}
a.link14:visited	{color:#999999; text-decoration:none; font-size:11px; font-weight:bold; line-height: 20px;}
a.link14:hover		{color:#50B99A; text-decoration:none; font-size:11px; font-weight:bold; line-height: 20px;}
a.link14:active		{color:#50B99A; text-decoration:none; font-size:11px; font-weight:bold; line-height: 20px;}

a.link15			{color:#999999; text-decoration:none; font-size:11px; font-weight:bold; line-height: 20px;}
a.link15:visited	{color:#999999; text-decoration:none; font-size:11px; font-weight:bold; line-height: 20px;}
a.link15:hover		{color:#F28C38; text-decoration:none; font-size:11px; font-weight:bold; line-height: 20px;}
a.link15:active		{color:#F28C38; text-decoration:none; font-size:11px; font-weight:bold; line-height: 20px;}

a.link16			{color:#C12C42; text-decoration:none; font-size:11px; font-weight:normal;} /* descargas */
a.link16:visited	{color:#C12C42; text-decoration:none; font-size:11px; font-weight:normal;}
a.link16:hover		{color:#333333; text-decoration:none; font-size:11px; font-weight:normal;}
a.link16:active		{color:#333333; text-decoration:none; font-size:11px; font-weight:normal;}

a.link19			{color:#F28C38; text-decoration:none; font-size:11px; font-weight:normal;} /* links */
a.link19:visited	{color:#F28C38; text-decoration:none; font-size:11px; font-weight:normal;}
a.link19:hover		{color:#333333; text-decoration:none; font-size:11px; font-weight:normal;}
a.link19:active		{color:#333333; text-decoration:none; font-size:11px; font-weight:normal;}

a.link9				{color:#093C4D; text-decoration:none; font-size:11px; font-weight:normal;} /* link carreras grado */
a.link9:visited		{color:#093C4D; text-decoration:none; font-size:11px; font-weight:normal;}
a.link9:hover		{color:#4ABADF; text-decoration:none; font-size:11px; font-weight:normal;}
a.link9:active		{color:#4ABADF; text-decoration:none; font-size:11px; font-weight:normal;}

a.link2				{color:#333333; text-decoration:none; font-size:12px; font-weight:normal;} /* menu izquierda - Estilo19 */
a.link2:visited		{color:#333333; text-decoration:none; font-size:12px; font-weight:normal;}
a.link2:hover		{color:#999999; text-decoration:none; font-size:12px; font-weight:normal;}
a.link2:active		{color:#999999; text-decoration:none; font-size:12px; font-weight:normal;}

a.link8				{color:#50B99A; text-decoration:none; font-size:12px; font-weight:normal;}
a.link8:visited		{color:#50B99A; text-decoration:none; font-size:12px; font-weight:normal;}
a.link8:hover		{color:#999999; text-decoration:none; font-size:12px; font-weight:normal;}
a.link8:active		{color:#999999; text-decoration:none; font-size:12px; font-weight:normal;}

a.link11			{color:#FFFFFF; text-decoration:none; font-size:12px; font-weight:normal;} /* menu izquierda - Estilo20 */
a.link11:visited	{color:#FFFFFF; text-decoration:none; font-size:12px; font-weight:normal;}
a.link11:hover		{color:#333333; text-decoration:none; font-size:12px; font-weight:normal;}
a.link11:active		{color:#333333; text-decoration:none; font-size:12px; font-weight:normal;}

a.link12			{color:#4ABADF; text-decoration:none; font-size:12px; font-weight:bold;} /* link carreras */
a.link12:visited	{color:#4ABADF; text-decoration:none; font-size:12px; font-weight:bold;}
a.link12:hover		{color:#50B99A; text-decoration:none; font-size:12px; font-weight:bold;}
a.link12:active		{color:#50B99A; text-decoration:none; font-size:12px; font-weight:bold;}

a.link17			{color:#333333; text-decoration:none; font-size:12px; font-weight:bold;}
a.link17:visited	{color:#333333; text-decoration:none; font-size:12px; font-weight:bold;}
a.link17:hover		{color:#4ABADF; text-decoration:none; font-size:12px; font-weight:bold;}
a.link17:active		{color:#4ABADF; text-decoration:none; font-size:12px; font-weight:bold;}

a.link18			{color:#093C4D; text-decoration:none; font-size:12px; font-weight:normal;}
a.link18:visited	{color:#093C4D; text-decoration:none; font-size:12px; font-weight:normal;}
a.link18:hover		{color:#999999; text-decoration:none; font-size:12px; font-weight:normal;}
a.link18:active		{color:#999999; text-decoration:none; font-size:12px; font-weight:normal;}

a.link20			{color:#1F8DB0; text-decoration:none; font-size:12px; font-weight:bold;}
a.link20:visited	{color:#1F8DB0; text-decoration:none; font-size:12px; font-weight:bold;}
a.link20:hover		{color:#999999; text-decoration:none; font-size:12px; font-weight:bold;}
a.link20:active		{color:#999999; text-decoration:none; font-size:12px; font-weight:bold;}

a.link27			{color:#FFFFFF; text-decoration:none; font-size:12px; font-weight:normal;}
a.link27:visited	{color:#FFFFFF; text-decoration:none; font-size:12px; font-weight:normal;}
a.link27:hover		{color:#1F8DB0; text-decoration:none; font-size:12px; font-weight:normal;}
a.link27:active		{color:#1F8DB0; text-decoration:none; font-size:12px; font-weight:normal;}

a.link21			{color:#FFFFFF; text-decoration:none; font-size:14px; font-weight:bold; padding:10px 45px; background:#4ABADF;}
a.link21:visited	{color:#FFFFFF; text-decoration:none; font-size:14px; font-weight:bold; padding:10px 45px; background:#4ABADF;}
a.link21:hover		{color:#FFFFFF; text-decoration:none; font-size:14px; font-weight:bold; padding:10px 45px; background:#50B99A;}
a.link21:active		{color:#FFFFFF; text-decoration:none; font-size:14px; font-weight:bold; padding:10px 45px; background:#50B99A;}

a.link22			{color:#999999; text-decoration:none; font-size:14px; font-weight:bold;}
a.link22:visited	{color:#999999; text-decoration:none; font-size:14px; font-weight:bold;}
a.link22:hover		{color:#FFFFFF; text-decoration:none; font-size:14px; font-weight:bold;}
a.link22:active		{color:#FFFFFF; text-decoration:none; font-size:14px; font-weight:bold;}

a.link23			{color:#F28C38; text-decoration:none; font-size:14px; font-weight:bold;}
a.link23:visited	{color:#F28C38; text-decoration:none; font-size:14px; font-weight:bold;}
a.link23:hover		{color:#1F8DB0; text-decoration:none; font-size:14px; font-weight:bold;}
a.link23:active		{color:#1F8DB0; text-decoration:none; font-size:14px; font-weight:bold;}

a.link24			{color:#F28C38; text-decoration:none; font-size:14px; font-weight:bold;}
a.link24:visited	{color:#F28C38; text-decoration:none; font-size:14px; font-weight:bold;}
a.link24:hover		{color:#999999; text-decoration:none; font-size:14px; font-weight:bold;}
a.link24:active		{color:#999999; text-decoration:none; font-size:14px; font-weight:bold;}

a.link25			{color:#30B9C1; text-decoration:none; font-size:14px; font-weight:bold;}
a.link25:visited	{color:#30B9C1; text-decoration:none; font-size:14px; font-weight:bold;}
a.link25:hover		{color:#999999; text-decoration:none; font-size:14px; font-weight:bold;}
a.link25:active		{color:#999999; text-decoration:none; font-size:14px; font-weight:bold;}

a.link26			{color:#8663A5; text-decoration:none; font-size:14px; font-weight:bold;}
a.link26:visited	{color:#8663A5; text-decoration:none; font-size:14px; font-weight:bold;}
a.link26:hover		{color:#999999; text-decoration:none; font-size:14px; font-weight:bold;}
a.link26:active		{color:#999999; text-decoration:none; font-size:14px; font-weight:bold;}

a.link30			{color:#1F8DB0; text-decoration:none; font-size:14px; font-weight:bold;}
a.link30:visited	{color:#1F8DB0; text-decoration:none; font-size:14px; font-weight:bold;}
a.link30:hover		{color:#999999; text-decoration:none; font-size:14px; font-weight:bold;}
a.link30:active		{color:#999999; text-decoration:none; font-size:14px; font-weight:bold;}

a.link31			{color:#FFFFFF; text-decoration:none; font-size:14px; font-weight:bold;}
a.link31:visited	{color:#FFFFFF; text-decoration:none; font-size:14px; font-weight:bold;}
a.link31:hover		{color:#FFFFFF; text-decoration:none; font-size:14px; font-weight:bold;}
a.link31:active		{color:#FFFFFF; text-decoration:none; font-size:14px; font-weight:bold;}

a.link32			{color:#C12C42; text-decoration:none; font-size:14px; font-weight:bold;}
a.link31:visited	{color:#C12C42; text-decoration:none; font-size:14px; font-weight:bold;}
a.link31:hover		{color:#1F8DB0; text-decoration:none; font-size:14px; font-weight:bold;}
a.link31:active		{color:#1F8DB0; text-decoration:none; font-size:14px; font-weight:bold;}

a.link33			{color:#FFFFFF; text-decoration:none; font-size:14px; font-weight:bold; padding:10px 45px; background:#4ABADF;}
a.link33:visited	{color:#FFFFFF; text-decoration:none; font-size:14px; font-weight:bold; padding:10px 45px; background:#4ABADF;}
a.link33:hover		{color:#FFFFFF; text-decoration:none; font-size:14px; font-weight:bold; padding:10px 45px; background:#999999;}
a.link33:active		{color:#FFFFFF; text-decoration:none; font-size:14px; font-weight:bold; padding:10px 45px; background:#999999;}

a.link34			{color:#FFFFFF; text-decoration:none; font-size:14px; font-weight:bold; padding:10px 45px; background:#8663A5;} 
a.link34:visited	{color:#FFFFFF; text-decoration:none; font-size:14px; font-weight:bold; padding:10px 45px; background:#8663A5;}
a.link34:hover		{color:#FFFFFF; text-decoration:none; font-size:14px; font-weight:bold; padding:10px 45px; background:#4ABADF;}
a.link34:active		{color:#FFFFFF; text-decoration:none; font-size:14px; font-weight:bold; padding:10px 45px; background:#4ABADF;}

a.link35			{color:#FFFFFF; text-decoration:none; font-size:14px; font-weight:bold; padding:10px 45px; background:#C12C42;}
a.link35:visited	{color:#FFFFFF; text-decoration:none; font-size:14px; font-weight:bold; padding:10px 45px; background:#C12C42;}
a.link35:hover		{color:#FFFFFF; text-decoration:none; font-size:14px; font-weight:bold; padding:10px 45px; background:#999999;}
a.link35:active		{color:#FFFFFF; text-decoration:none; font-size:14px; font-weight:bold; padding:10px 45px; background:#999999;}

a.link36			{color:#FFFFFF; text-decoration:none; font-size:14px; font-weight:bold; padding:10px 45px; background:#11989e;}
a.link36:visited	{color:#FFFFFF; text-decoration:none; font-size:14px; font-weight:bold; padding:10px 45px; background:#11989e;}
a.link36:hover		{color:#FFFFFF; text-decoration:none; font-size:14px; font-weight:bold; padding:10px 45px; background:#999999;}
a.link36:active		{color:#FFFFFF; text-decoration:none; font-size:14px; font-weight:bold; padding:10px 45px; background:#999999;}

a.link37			{color:#FFFFFF; text-decoration:none; font-size:14px; font-weight:bold; padding:10px 45px; background:#ea9403;}
a.link37:visited	{color:#FFFFFF; text-decoration:none; font-size:14px; font-weight:bold; padding:10px 45px; background:#ea9403;}
a.link37:hover		{color:#FFFFFF; text-decoration:none; font-size:14px; font-weight:bold; padding:10px 45px; background:#999999;}
a.link37:active		{color:#FFFFFF; text-decoration:none; font-size:14px; font-weight:bold; padding:10px 45px; background:#999999;}

a.link38			{color:#FFFFFF; text-decoration:none; font-size:14px; font-weight:bold; line-height:25px; padding:10px; background:#463172;}
a.link38:visited	{color:#FFFFFF; text-decoration:none; font-size:14px; font-weight:bold; line-height:25px; padding:10px; background:#463172;}
a.link38:hover		{color:#FFFFFF; text-decoration:none; font-size:14px; font-weight:bold; line-height:25px; padding:10px; background:#1B8B8F;}
a.link38:active		{color:#FFFFFF; text-decoration:none; font-size:14px; font-weight:bold; line-height:25px; padding:10px; background:#1B8B8F;}

a.link39			{color:#FFFFFF; text-decoration:none; font-size:14px; font-weight:bold; line-height:25px; padding:10px; background:#1B8B8F;}
a.link39:visited	{color:#FFFFFF; text-decoration:none; font-size:14px; font-weight:bold; line-height:25px; padding:10px; background:#1B8B8F;}
a.link39:hover		{color:#FFFFFF; text-decoration:none; font-size:14px; font-weight:bold; line-height:25px; padding:10px; background:#463172;}
a.link39:active		{color:#FFFFFF; text-decoration:none; font-size:14px; font-weight:bold; line-height:25px; padding:10px; background:#463172;}

a.link40			{color:#FFFFFF; text-decoration:none; font-size:14px; font-weight:bold; line-height:25px; padding:5px; background:#463172;}
a.link40:visited	{color:#FFFFFF; text-decoration:none; font-size:14px; font-weight:bold; line-height:25px; padding:5px; background:#463172;}
a.link40:hover		{color:#FFFFFF; text-decoration:none; font-size:14px; font-weight:bold; line-height:25px; padding:5px; background:#4ABADF;}
a.link40:active		{color:#FFFFFF; text-decoration:none; font-size:14px; font-weight:bold; line-height:25px; padding:5px; background:#4ABADF;}/*ULTIMO*/



/* CAJAS */

.FormCaja  {border-bottom:#EEEEEE 1px solid; border-top:#EEEEEE 1px solid; border-left:#EEEEEE 1px solid; border-right:#EEEEEE 1px solid; box-sizing:border-box;}
.FormCaja2 {border-bottom:#D2D2D2 1px solid; border-top:#D2D2D2 1px solid; border-left:#D2D2D2 1px solid; border-right:#D2D2D2 1px solid; box-sizing:border-box;}
.FormCaja3 {border-bottom:#1F8DB0 1px solid; border-top:#1F8DB0 1px solid; border-left:#1F8DB0 1px solid; border-right:#1F8DB0 1px solid; box-sizing:border-box;}
.FormCaja5 {font-size:11px; color:#999999; font-weight:normal; line-height: 18px; padding:5px;}

.FormCaja4 {padding:5px; border-bottom:#093C4D 1px solid; border-top:#093C4D 1px solid; border-left:#093C4D 1px solid; border-right:#093C4D 1px solid; box-sizing:border-box;}
.FormCaja6 {padding:5px; border-bottom:#50B99A 1px solid; border-top:#50B99A 1px solid; border-left:#50B99A 1px solid; border-right:#50B99A 1px solid; box-sizing:border-box;}
.FormCaja7 {padding:5px; border-bottom:#F28C38 1px solid; border-top:#F28C38 1px solid; border-left:#F28C38 1px solid; border-right:#F28C38 1px solid; box-sizing:border-box;}
.FormCaja8 {padding:5px; border-bottom:#C12C42 1px solid; border-top:#C12C42 1px solid; border-left:#C12C42 1px solid; border-right:#C12C42 1px solid; box-sizing:border-box;}
.FormCaja9 {padding:5px; border-bottom:#FFFFFF 1px solid; border-top:#FFFFFF 1px solid; border-left:#FFFFFF 1px solid; border-right:#FFFFFF 1px solid; box-sizing:border-box;}

.FormCaja10 {font-size:11px; color:#999999; font-weight:normal;	padding:20px; background:#FFFFFF; line-height:20px; border-bottom:#D2D2D2 1px solid; border-top:#D2D2D2 1px solid; border-left:#D2D2D2 1px solid; border-right:#D2D2D2 1px solid; box-sizing:border-box;} 

.FormCaja11 {font-size:11px; color:#999999; font-weight:normal;	padding:20px; background:#FFFFFF; line-height:20px; border-bottom:#1F8DB0 1px solid; border-top:#1F8DB0 1px solid; border-left:#1F8DB0 1px solid; border-right:#1F8DB0 1px solid; box-sizing:border-box;} 

.FormCaja15 {font-size:11px; color:#999999; font-weight:normal;	padding:20px; background:#FFFFFF; line-height:20px; border-bottom:#C12C42 1px solid; border-top:#C12C42 1px solid; border-left:#C12C42 1px solid; border-right:#C12C42 1px solid; box-sizing:border-box;} 

.cajaCarreras {width:700px; height:60px; background:#F8F8F8; border:0px solid #0F314F; padding:10px; margin-top:0px; color:#515151; -moz-border-radius:10px; -webkit-border-radius:10px; border-radius:10px; box-shadow: 0px 2px 5px rgba(0,0,0,.5);}

.cajaCarreras_1 {width:700px; height:70px; background:#F8F8F8; border:0px solid #0F314F; padding:10px; margin-top:0px; color:#515151; -moz-border-radius:8px; -webkit-border-radius:8px; border-radius:8px; box-shadow: 0px 2px 5px rgba(0,0,0,.5);}

.cajaCarrerasGrado {width:700px; height:60px; background:#EEEEEE; border:1px solid #CCCCCC; padding:10px 30px; box-shadow: 0px 1px 3px rgba(0,0,0,.5);}

/* cambio paleta color 
#0F314F x #093C4D
#27AE60 x #50B99A
#E67E22 x #F28C38
#C0392B x #C12C42
#1371A5 x #4ABADF
#1B578D x #1F8DB0
#3998CB x #4ABADF
#31A2CA x #1F8DB0
*/
